<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    android:title="@string/activity_preference_title" >

    <!-- connectivity -->


    <!-- <PreferenceCategory android:title="@string/activity_preference_category_connectivity" > -->
    <!-- <CheckBoxPreference -->
    <!-- android:defaultValue="false" -->
    <!-- android:key="wifi" -->
    <!-- android:summary="@string/activity_preference_category_connectivity_wifi_resume" -->
    <!-- android:title="@string/activity_preference_category_connectivity_wifi_title" > -->
    <!-- </CheckBoxPreference> -->
    <!-- </PreferenceCategory> -->


    <!-- push --><!-- <PreferenceCategory android:title="@string/activity_preference_category_push" > -->
    <!-- <CheckBoxPreference -->
    <!-- android:defaultValue="true" -->
    <!-- android:key="push" -->
    <!-- android:summary="@string/activity_preference_category_push_resume" -->
    <!-- android:title="@string/activity_preference_category_push_title" > -->
    <!-- </CheckBoxPreference> -->
    <!-- </PreferenceCategory> -->

<!-- configuration -->


    <!-- <PreferenceCategory android:title="@string/activity_preference_category_configuration" > -->
    <!-- <CheckBoxPreference -->
    <!-- android:defaultValue="true" -->
    <!-- android:key="orientation_all" -->
    <!-- android:summary="@string/activity_preference_category_configuration_resume" -->
    <!-- android:title="@string/activity_preference_category_configuration_title" /> -->
    <!-- <CheckBoxPreference -->
    <!-- android:defaultValue="true" -->
    <!-- android:key="orientation_player" -->
    <!-- android:summary="@string/activity_preference_category_configuration_player_resume" -->
    <!-- android:title="@string/activity_preference_category_configuration_player_title" /> -->
    <!-- </PreferenceCategory> -->


    <!-- memory -->

    <PreferenceCategory android:title="@string/activity_preference_category_memory" >
        <Preference
            android:key="memory"
            android:summary=""
            android:title="@string/activity_preference_category_memory_Title" >
        </Preference>
        <Preference
            android:key="favoris"
            android:summary="@string/activity_preference_category_memory_cache_resume"
            android:title="@string/activity_preference_category_memory_cache_title" >
        </Preference>
    </PreferenceCategory>

    <!-- informations -->

    <PreferenceCategory android:title="@string/activity_preference_category_information" >
        <Preference
            android:key="version"
            android:summary=""
            android:title="@string/activity_preference_category_information_version" >
        </Preference>
        <Preference
            android:key="apropos"
            android:selectable="true"
            android:summary="@string/activity_preference_category_information_apropos_resume"
            android:title="@string/activity_preference_category_information_apropos" >
        </Preference>
        <Preference
            android:key="licence"
            android:selectable="true"
            android:summary="@string/activity_preference_category_information_licence_resume"
            android:title="@string/activity_preference_category_information_licence" >
        </Preference>
        <Preference
            android:key="copyright"
            android:summary="@string/activity_preference_category_information_copyright_resume"
            android:title="@string/activity_preference_category_information_copyright" >
        </Preference>
    </PreferenceCategory>

</PreferenceScreen>